<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja1ej4</title>
</head>
<body>
	<script type="text/javascript">
		let c=0;
		for (let c=1;c<11; c++) {
			document.write("<div>"+c+"</div>");
		}
	</script>
</body>
</html>